<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ad74a.util.constantes.TerritoriosEnum"%>
<%@page import="com.ejie.ad74a.util.constantes.ae01b.EstadoLiqEnum"%>
<%@page import="com.ejie.ad74a.util.constantes.PropertiesConstantes"%>

<script>

	const TERRITORIO_ARABA = '<%=TerritoriosEnum.ARABA.getId()%>';
	const TERRITORIO_ARABA_DESC = '<%=TerritoriosEnum.ARABA.getLabelDesc()%>';
	const TERRITORIO_GIPUZKOA = '<%=TerritoriosEnum.GIPUZKOA.getId()%>';
	const TERRITORIO_GIPUZKOA_DESC = '<%=TerritoriosEnum.GIPUZKOA.getLabelDesc()%>';
	const TERRITORIO_BIZKAIA = '<%=TerritoriosEnum.BIZKAIA.getId()%>';
	const TERRITORIO_BIZKAIA_DESC = '<%=TerritoriosEnum.BIZKAIA.getLabelDesc()%>';
	
	const ESTADO_LIQ_PEND_COBRO = '<%=EstadoLiqEnum.PENDIENTE_COBRO.getId()%>';
	const ESTADO_LIQ_PEND_COBRO_DESC = '<%=EstadoLiqEnum.PENDIENTE_COBRO.getLabelDesc()%>';
	const ESTADO_LIQ_ANULADA = '<%=EstadoLiqEnum.ANULADA.getId()%>';
	const ESTADO_LIQ_ANULADA_DESC = '<%=EstadoLiqEnum.ANULADA.getLabelDesc()%>';
	const ESTADO_LIQ_COBRO_PROV = '<%=EstadoLiqEnum.COBRO_PROVISIONAL.getId()%>';
	const ESTADO_LIQ_COBRO_PROV_DESC = '<%=EstadoLiqEnum.COBRO_PROVISIONAL.getLabelDesc()%>';
	const ESTADO_LIQ_COBRO_DEF = '<%=EstadoLiqEnum.COBRO_DEFINITIVO.getId()%>';
	const ESTADO_LIQ_COBRO_DEF_DESC = '<%=EstadoLiqEnum.COBRO_DEFINITIVO.getLabelDesc()%>';
	const ESTADO_LIQ_VIA_APREMIO = '<%=EstadoLiqEnum.VIA_APREMIO.getId()%>';
	const ESTADO_LIQ_VIA_APREMIO_DESC = '<%=EstadoLiqEnum.VIA_APREMIO.getLabelDesc()%>';

	const URL_AE01B = '<%=PropertiesConstantes.Props.URL_AE01B.getValue()%>';
	
</script>
<script src="${staticsUrl}/ad74a/scripts/ad74aTeleasistencia/copagosgestionimpagos.js" type="text/javascript"></script>